 .u-section-1 {
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: cover, cover, cover;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('images/0e32bacab7b56011d2496b9b327bce74d3d57c4016b0c1ab00351d29e6eec833c3c233323cf83f2b90b026b2d9f3afe049af4c27154f0ab66015e2_1280.jpg'), linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1));
}

.u-section-1 .u-sheet-1 {
  min-height: 656px;
}

.u-section-1 .u-text-1 {
  font-family: Electrolize;
  font-weight: 400;
  margin: 182px 80px 0;
}

.u-section-1 .u-text-2 {
  font-family: Electrolize;
  font-size: 1.875rem;
  width: 378px;
  margin: 33px auto 0;
}

.u-section-1 .u-icon-1 {
  font-size: 1.5334em;
}

.u-section-1 .u-text-3 {
  font-family: Electrolize;
  font-size: 1.875rem;
  margin: 0 0 60px;
}

.u-section-1 .u-icon-2 {
  font-size: 2.9em;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 142px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }
}